.version.atrevete /* version checker */
{
	color: #00000F;
	background-color: #080B4D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content,#pu15963
{
	width: 0.01px;
}

#u15963
{
	z-index: 2;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15963_clip
{
	overflow: hidden;
	width: 160px;
	height: 32px;
}

#u15963_img
{
	margin: -1px 2px 1px -10px;
}

#menuu15965
{
	z-index: 4;
	width: 222px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u15987
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15990
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u15990:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u15992-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u15990:hover #u15992-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u15990:active #u15992-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u15994
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u15995
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u15995:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u15998-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u15995:hover #u15998-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u15995:active #u15998-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u15980
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u15983
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u15983:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u15985-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u15983:hover #u15985-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u15983:active #u15985-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u15973
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u15974
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u15974:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u15990:active,#u15995:active,#u15983:active,#u15974:active
{
	background-color: #6B6B6B;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u15975-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u15974:hover #u15975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u15974:active #u15975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u15990.MuseMenuActive #u15992-4,#u15995.MuseMenuActive #u15998-4,#u15983.MuseMenuActive #u15985-4,#u15974.MuseMenuActive #u15975-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u16017
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u16018
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u16018:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u16021-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u16018:hover #u16021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u16018:active #u16021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u15966
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u15967
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u15967:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u16018:active,#u15967:active
{
	background-color: #6B6B6B;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u15969-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u15967:hover #u15969-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u15967:active #u15969-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u16018.MuseMenuActive #u16021-4,#u15967.MuseMenuActive #u15969-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u15990.MuseMenuActive #u15992-4 p,#u15995.MuseMenuActive #u15998-4 p,#u15983.MuseMenuActive #u15985-4 p,#u15974.MuseMenuActive #u15975-4 p,#u16018.MuseMenuActive #u16021-4 p,#u15967.MuseMenuActive #u15969-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 6px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u16052
{
	z-index: 88;
	width: 171px;
	background-color: transparent;
	margin-left: 105px;
	margin-top: 29px;
	position: relative;
}

#u16056-4
{
	z-index: 90;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
}

#u16056-4-bw
{
	z-index: 90;
	min-height: 30px;
	margin-top: 5px;
}

#pu16057-30
{
	width: 0.01px;
	margin-left: 20px;
}

#u16057-30
{
	z-index: 94;
	width: 339px;
	min-height: 710px;
	background-color: transparent;
	text-align: justify;
	font-size: 10px;
	line-height: 1.5;
	position: relative;
	margin-right: -10000px;
}

#u16059-10
{
	z-index: 124;
	width: 323px;
	min-height: 430px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-size: 10px;
	line-height: 1.5;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 16px;
}

#pu16042-6
{
	width: 0.01px;
	margin-top: 32px;
}

#u16042-6
{
	z-index: 80;
	min-height: 57px;
	background-color: transparent;
	color: #355797;
	text-align: center;
	font-size: 10px;
	line-height: 1.5;
}

#u16042-6-bw
{
	z-index: 80;
	min-height: 57px;
}

#u16043
{
	z-index: 86;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 130px;
}

#pu16036
{
	width: 0.01px;
	margin-left: 304px;
}

#u16036
{
	z-index: 74;
	width: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16040
{
	z-index: 78;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u16038
{
	z-index: 76;
	width: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#pu16025
{
	width: 0.01px;
	margin-top: 6px;
}

#u16025
{
	z-index: 41;
	height: 52px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
}

#u16025-bw
{
	z-index: 41;
	height: 52px;
}

#u16026-8
{
	z-index: 42;
	width: 83px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u16027-5
{
	z-index: 50;
	width: 86px;
	min-height: 12px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 294px;
}

#u16028
{
	z-index: 55;
	width: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 276px;
}

#u16030-6
{
	z-index: 57;
	width: 74px;
	min-height: 16px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 294px;
}

#u16031
{
	z-index: 63;
	width: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 272px;
}

#u16033
{
	z-index: 65;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 274px;
}

#u16035-7
{
	z-index: 67;
	width: 74px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 294px;
}

#u16035-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u16035-5  span,#u16035-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u16035,#u16035-2,#u16035-3
{
	font-size: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

